Subject: [AFREF-5] Re: [AFREF-4] Author: Richard Wonnacott
From: "Muftah Unis" <[email-masked]>
To: "Richard Wonnacott" <[email-masked]>, <[email-masked]>, "Ludwig Combrinck" <[email-masked]>
Cc: "Khier Bouchibi" <[email-masked]>
Date: Mon, 12 Mar 2001 08:21:25 +0100

******************************************************************************
AFREF Mail               12 Mar 08:48:04 PST 2001      Message Number 5
******************************************************************************

Author: M. Muftah UNIS

Dear Mr Ludwig Combrinck

 Dear Mr RT Wonnacott

I have just received Mr RT Wonnacott' s  email on AFREF project, primarily
among Southern African countries to be held in Cape Town on the 13th of
March 2001I q; very happy that the Southern African Region has taken some
action in this matter,  but i am  very sorry not being able to prepare my
self for participation.

I was not able to react to your previous mails because I was very busy
preparing and organising The 10 th session of our Administration Council
that just took place in Tunis last Week

You know that AOCRS, the African Organization of Cartography and Remote
Sensing representing  the African Countries, is actively sustaining  efforts
aiming at the development of a common continental geodetic infrastructure
for Africa, the organization actively brought its contribution to the
realization of ADOS project. She also sustained efforts of the AIG on the
Integrated Geodetic Network for Africa (1989-1996).
With the same constancy AOCRS encourages and also sustains actions aiming
the unification of geodetic networks on a regional level, these networks
constitutes for us the foundations of the future unified geodetic network
for the continent.
Currently, AOCRS is coordinating  the preparation of the second Workshop on
the Unified geodetic Network for North Africa that will be held in Algiers
May 2001. The first Workshop was organized in Tunis May 2000. The third one
will be held in Morocco late 2001 or early 2002.
Morocco, Algeria, Tunisia, Libya, Mauritania and Egypt  as well as
representatives of European or international scientific institutions, EUREF
BGI and  IGN participated in the first Workshop.

As previous Important commitments prevents me from participating in this
very Important meeting  to be held in CAPE TOWN (South Africa) , i would
like to express our real interest and our commitment to AFREF Project and
our consideration for efforts provided by participants to make this
importing project advancing .
We kindly ask you Mr  Ludwig Combrinck to represent AOCRS during this
meeting and hope to receive all the presented papers and communications  of
this meeting as well as the report in order  to inform  our members on the
orientations and decisions reached and be able to participate in your future
meeting  to bring our modest contribution,

I hope to you all success  in your  meeting .

Best Regards

M. Muftah UNIS

Secretary General

----- Original Message -----
From: "Richard Wonnacott" <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 09, 2001 10:28 AM
Subject: [AFREF-4] Author: Richard Wonnacott

>
****************************************************************************
**
> AFREF Mail               09 Mar 08:59:58 PST 2001      Message Number 4
>
****************************************************************************
**
>
> Author: R T Wonnacott
>
> Please note that a meeting to gauge the level of interest in the AFREF
project, primarily amoung Southern African contries, is to be held in Cape
Town on the 13th of March 2001. A provisional agenda for the meeting
follows.
>
> Richard Wonnacott
>
> AFREF EXPRESSION OF INTEREST MEETING
>
> 16h00 13 MARCH 2001
>
> KRAMER BUILDING, UNIVERSITY of CAPE TOWN
>
> CAPE TOWN
>
> AGENDA
>
>
> 1. Opening and Welcome
>
> 2. Background                                          R Wonnacott
>
> 3. Expression of support
> 3.1 International Association of Geodesy (IAG) R Neilan
> 3.2 International GPS Service (IGS) R Neilan
>
> 4. Similar International Projects
> 4.1 Africa Doppler Survey (ADOS)                   M Kumar
> 4.2 South American Reference Frame (SIRGAS) M Kumar
> 4.3 European Reference Frame  (EUREF) G Weber
> 4.4 Asia and the Pacific Regional Geodetic Project R Neilan
>
> 5. AFREF
> 5.1 Benefits                                                  R Wonnacott
> Open discussion
>
> 5.2 Possible Role players
> 5.2.1 African National Surveying and Mapping Agencies R Wonnacott
> 5.2.2 Committee on Development Infrastructure (CODI) R Neilan
> 5.2.3 Africa Spatial Data Infrastructure (Africa SDI) R Wonnacott
> 5.2.4 Hartebeesthoek Radio Astro Observatory L Combrinck
> 5.2.5 IAG                                                  R Neilan
> 5.2.6 IGS                                                 R Neilan
> 5.2.7 International agencies                   G Weber / M Kumar
> 5.2.8 Others
>
> 5.3. Proposed project plan                      R Wonnacott
> Open discussion
>
> 6.             Future meetings                        R Wonnacott
>
> 7. Summary and closing                  R Wonnacott
>
>
> R T Wonnacott
> Director : Survey Services
> Chief Directorate : Surveys and Mapping
> Private Bag X10
> Mowbray
> 7705
> SOUTH AFRICA
>
> Tel:  +27 21 685 4070
> Fax: +27 21 689 1351